*{margin:0;padding:0;border:0;outline:#000;font-size:100%;vertical-align:baseline;background-position:0 0;background-repeat:initial initial;box-sizing:border-box;-webkit-font-smoothing:antialiased}
html{height:100%;font-weight:400;font-style:normal;font-variant:normal;font-size:16px;line-height:20px;font-family:Golos}
body{line-height:1;margin:0;padding:0;width:100%;height:100%;min-height:100%}
ul{list-style:none}
a{text-decoration:none;color:#1f85c5}
@font-face{font-family:Golos;src:url(../../../../../fonts/golos/Golos-Text_Regular.woff2) format('woff2');font-weight:400;font-style:normal}
@font-face{font-family:Golos;src:url(../../../../../fonts/golos/Golos-Text_Medium.woff2) format('woff2');font-weight:500;font-style:normal}
@font-face{font-family:Golos;src:url(../../../../../fonts/golos/Golos-Text_DemiBold.woff2) format('woff2');font-weight:600;font-style:normal}
@font-face{font-family:Golos;src:url(../../../../../fonts/golos/Golos-Text_Bold.woff2) format('woff2');font-weight:700;font-style:normal}
textarea{font-family:inherit}
.header{position:relative;padding:72px 0 0;margin-bottom:24px;background-color:#ff5029;overflow:hidden}
@media screen and (max-width:768px){.header{padding-top:64px}
}
@media screen and (max-width:700px){.header{padding-top:24px;margin-bottom:16px}
}